<!DOCTYPE html>
<html lang="en">

  {{ partial "head.html" . }}

  <body>
    <!-- This webpage is bilingual (English, German), with the language texts being hardcoded -->
    <img src="/assets/images/404_sad_mimi.png" width="200" height="239" alt=''/>
    <div>
      <h1>File not found</h1>
      <p>Oh no! The file you requested could not be found.</p>
      <p><a href="{{ "/" | relURL }}" title="Nose Ears homepage">Go to the home of Nose Ears</a></p>
    </div>
    <hr>
    <div lang="de">
      <h1>Datei nicht gefunden</h1>
      <p>Oh nein! Die Datei, die du angefragt hast, konnte nicht gefunden werden.</p>
      <p><a href="{{ "/de" | relURL }}" title="Nasenohren-Hauptseite">Zur Hauptseite von Nasenohren gehen</a></p>
    </div>
  </body>
</html>
